@charset "utf-8";
/***************************************************/
/* BootStrapをカスタマイズする場合に記載する         */
/***************************************************/

/* 以下 info, warning色をカスタマイズ */
.bg-info {
	background-color: #0678a2 !important;
	color: #e7f5fa;
}

.admin-form .btn-info {
	background-color: #0678a2;
}

.admin-form .btn-warning {
	background-color: #f6a600;
}

/* 以下 info, warning色をカスタマイズ  ここまで */


/* datepickerのz-index指定 */
.ui-datepicker {
	z-index: 2050 !important;
}

/* placeholderの色指定 */
input::placeholder {
	color: #9e9e9e78;
}
/* IE */
input:-ms-input-placeholder {
	color: #9e9e9e78;
}
/* Edge */
input::-ms-input-placeholder {
	color: #9e9e9e78;
}
.form-control::placeholder{
	color: #9e9e9e78;
}

/* Amazon Logo */
.amazon-logo {
	background-image: url(../assets/img/logos/amazon.png);
	background-repeat: no-repeat;
	/*background-position: center;*/
	display: block;
	background-size:contain;
	min-height: 50px
}

/* yahoo Logo */
.yahoo-logo {
	background-image: url(../assets/img/logos/yahoo.png);
	background-repeat: no-repeat;
	/*background-position: center;*/
	display: block;
	background-size:contain;
	min-height: 50px
}

/* rakuten Logo */
.rakuten-logo {
	background-image: url(../assets/img/logos/rakuten.png);
	background-repeat: no-repeat;
	/*background-position: center;*/
	display: block;
	background-size:contain;
	min-height: 50px
}

/* 左メニュー マウスオーバーのメニュー幅を広げる */
body.sb-l-m .sidebar-menu > li > a > .sidebar-title {
	width: 210px;
}
body.sb-l-m .sidebar-menu > li > ul {
	width: 210px;
}

/* フォームを readonly にする */
.myReadOnlyStyle {
	__outline: 3px solid #f00 !important;
}
input[type=checkbox].myReadOnlyStyle,
input[type=checkbox].myReadOnlyStyle + label,
input[type=radio].myReadOnlyStyle,
input[type=radio].myReadOnlyStyle + label,
input[type=file].myReadOnlyStyle,
input.mydatepicker.myReadOnlyStyle {
	cursor: default !important;
}

/* ダイアログタイトルのサイズを調整する */

.admin-form .panel-heading {
	padding: 3px 22px 3px;
}

.admin-form .panel-title {
	font-size: 22px;
}


/* Chosenのコンテナの幅を調整 */
.chosen-container {
	border: 0;
	z-index: 10;
	width: 100% !important;
}

/* Chosenのドロップダウンメニューの高さを調整 */
.chosen-drop {
	max-height: 200px;
	max-height: 200px;
}

/* 選択された項目のスタイルを調整 */
.chosen-container .chosen-single {
	line-height: 30px;
	height: 40px;
	background: #FFF;
	padding: 3px 10px;
}

.chosen-container .chosen-single > span{
	font-size: 14px;
}

/* オプション項目の高さやテキストサイズを調整 */
.chosen-container .chosen-results li {
	height: 40px;
	line-height: 40px;
	background: #FFF;
	font-size: 14px;
}

/*サイドメニュー 選択時の強調表示を追加*/
.sidebar-menu .sub-nav > .active > a {
	font-weight: bold;
	text-decoration: underline;
}

